#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ms:
  plugin_openproject_backlogs:
    name: "Tunggakan OpenProject"
    description: "Modul ini menambahkan fitur-fitur yang membolehkan kumpulan-kumpulan yang tangkas untuk bekerja menggunakan OpenProject di projek Scrum."
  activerecord:
    attributes:
      work_package:
        position: "Kedudukan"
        story_points: "Titik Cerita"
        backlogs_work_package_type: "Jenis tunggakan kerja"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "hanya boleh mengandungi ID pakej kerja dalam pecutan semasa."
              must_block_at_least_one_work_package: "perlu mengandungi ID untuk sekurang-kurangnya satu tiket."
            version_id:
              task_version_must_be_the_same_as_story_version: "perlu sama dengan versi cerita induk."
        sprint:
          cannot_end_before_it_starts: "Pecutan tidak boleh berakhir lebih awal sebelum ia bermula."
  backlogs:
    add_new_story: "Cerita Baharu"
    any: "sebarang"
    backlog_settings: "Tetapan tunggakan"
    burndown_graph: "Graf Burndown"
    card_paper_size: "Saiz kertas untuk pencetakan kad"
    chart_options: "Pilihan carta"
    close: "Tutup"
    column_width: "Lebar kolum:"
    date: "Hari"
    definition_of_done: "Definisi Selesai"
    generating_chart: "Sedang Menjana Graf..."
    hours: "Jam"
    impediment: "Halangan"
    label_versions_default_fold_state: "Paparkan versi dilipat"
    work_package_is_closed: "Pakej kerja selesai apabila"
    label_is_done_status: "Status %{status_name} bermaksud selesai"
    no_burndown_data: "Tiada data burndown tersedia. Ia diperlukan untuk menentukan tarikh mula dan tarikh akhir pecutan."
    points: "Mata"
    positions_could_not_be_rebuilt: "Kedudukan tidak boleh dibina semula."
    positions_rebuilt_successfully: "Kedudukan berjaya dibina semula."
    properties: "Ciri-ciri"
    rebuild: "Bina semula"
    rebuild_positions: "Bina semula kedudukan"
    remaining_hours: "Kerja yang berbaki"
    remaining_hours_ideal: "Kerja yang berbaki (ideal)"
    show_burndown_chart: "Carta Burndown"
    story: "Cerita"
    story_points: "Titik Cerita"
    story_points_ideal: "Titik Cerita (ideal)"
    task: "Tugasan"
    task_color: "Warna tugasan"
    unassigned: "Belum Ditetapkan"
    x_more: "%{count} lagi..."
  backlogs_active: "aktif"
  backlogs_any: "sebarang"
  backlogs_inactive: "Projek menunjukkan tiada sebarang aktiviti"
  backlogs_points_burn_direction: "Mata untuk burn up/down"
  backlogs_product_backlog: "Tunggakan produk"
  backlogs_product_backlog_is_empty: "Tunggakan produk kosong"
  backlogs_product_backlog_unsized: "Bahagian atas tunggakan produk mempunyai cerita tanpa saiz"
  backlogs_sizing_inconsistent: "Saiz cerita berbeza mengikut anggaran"
  backlogs_sprint_notes_missing: "Pecutan ditutup tanpa nota restrospektif/semakan"
  backlogs_sprint_unestimated: "Pecutan aktif atau ditutup bersama cerita yang tiada anggaran"
  backlogs_sprint_unsized: "Projek mempunyai cerita-cerita berkenaan pecutan aktif atau yang baru ditutup yang tidak bersaiz"
  backlogs_sprints: "Pecutan"
  backlogs_story: "Cerita"
  backlogs_story_type: "Jenis cerita"
  backlogs_task: "Tugasan"
  backlogs_task_type: "Jenis tugasan"
  backlogs_velocity_missing: "Tiada kelajuan yang boleh dikira untuk projek ini"
  backlogs_velocity_varies: "Kelajuan berubah signifikan dengan pecutan"
  backlogs_wiki_template: "Templat untuk pecutan halaman wiki"
  backlogs_empty_title: "Tiada versi ditetapkan untuk digunakan dalam tunggakan"
  backlogs_empty_action_text: "Untuk bermula dengan tunggakan, cipta satu versi baru dan tetapkan ia ke kolum tunggakan."
  button_edit_wiki: "Edit halaman wiki"
  error_backlogs_task_cannot_be_story: "Tetapan tidak sah. Jenis tugasan yang dipilih juga tidak boleh dijadikan jenis cerita."
  error_intro_plural: "Ralat-ralat berikut telah ditemui:"
  error_intro_singular: "Ralat berikut telah ditemui:"
  error_outro: "Sila betulkan ralat-ralat di atas sebelum menghantar semula."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideal"
  inclusion: "tidak disertakan dalam senarai"
  label_back_to_project: "Kembali ke laman projek"
  label_backlog: "Tunggakan"
  label_backlogs: "Tunggakan"
  label_backlogs_unconfigured: "Anda masih belum mengkonfigurasi tunggakan. Sila pergi ke  %{administration} > %{plugins}, kemudian klik pautan %{configure} untuk plugin ini. Setelah anda menetapkan ruangan, kembali ke halaman ini untuk mula menggunakan alat ini."
  label_blocks_ids: "ID pakej kerja yang disekat"
  label_burndown: "Burndown"
  label_column_in_backlog: "Kolum dalam tunggakan"
  label_hours: "jam"
  label_work_package_hierarchy: "Hierarki pakej kerja"
  label_master_backlog: "Tunggakan Utama"
  label_not_prioritized: "tidak diutamakan"
  label_points: "mata"
  label_points_burn_down: "Bawah"
  label_points_burn_up: "Atas"
  label_product_backlog: "produk tunggakan"
  label_select_all: "Pilih semua"
  label_sprint_backlog: "tunggakan pecutan "
  label_sprint_cards: "Eksport kad"
  label_sprint_impediments: "Halangan Pecutan"
  label_sprint_name: "Pecutan \"%{name}\""
  label_sprint_velocity: "Kelajuan %{velocity}, berdasarkan %{sprints} pecutan dengan purata %{days} hari"
  label_stories: "Cerita-cerita"
  label_stories_tasks: "Cerita/Tugasan"
  label_task_board: "Papan tugasan"
  label_version_setting: "Versi-versi"
  label_version: 'Versi'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Paparkan tunggakan utama"
  permission_view_taskboards: "Lihat papan tugasan"
  permission_select_done_statuses: "Pilih status selesai"
  permission_update_sprints: "Kemas kini pecutan"
  points_accepted: "mata diterima"
  points_committed: "mata yang komited"
  points_resolved: "mata yang diselesaikan"
  points_to_accept: "mata yang tidak diterima"
  points_to_resolve: "mata tidak diselesaikan"
  project_module_backlogs: "Tunggakan"
  rb_label_copy_tasks: "Salin pakej kerja"
  rb_label_copy_tasks_all: "Semua"
  rb_label_copy_tasks_none: "Tiada"
  rb_label_copy_tasks_open: "Buka"
  rb_label_link_to_original: "Sertakan pautan ke cerita asal"
  remaining_hours: "kerja yang berbaki"
  required_burn_rate_hours: "kadar burn yang diperlukan (jam)"
  required_burn_rate_points: "kadar burn yang diperlukan (mata)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Kolum dalam tunggakan"
  version_settings_display_option_left: "kiri"
  version_settings_display_option_none: "tiada"
  version_settings_display_option_right: "kanan"
